42 messages

org.apache.ambari.issues [All Lists]

2020 April [All Months]

Page 1 (Messages 1 to 25): 1 2

[jira] [Commented] (AMBARI-19820) ViewFS Support for Ambari - luosenliu (Jira)
[jira] [Created] (AMBARI-25499) Unable to build ambari 2.7.5 - Luigi Caramico (Jira)
[jira] [Assigned] (AMBARI-25499) Unable to build ambari 2.7.5 - Dmytro Grinenko (Jira)
[jira] [Created] (AMBARI-25500) Hive Service Check Fails if the trustStorePassword has Special character $ - Akhil Naik (Jira)
[jira] [Created] (AMBARI-25502) Spark2 service check fails when SSL is enabled - Jesus Perez Rey (Jira)
[jira] [Assigned] (AMBARI-25502) Spark2 service check fails when SSL is enabled - Dmytro Grinenko (Jira)
[jira] [Commented] (AMBARI-25502) Spark2 service check fails when SSL is enabled - Dmytro Vitiuk (Jira)
[jira] [Commented] (AMBARI-25499) Unable to build ambari 2.7.5 - Masahiro Tanaka (Jira)
[jira] [Commented] (AMBARI-25499) Unable to build ambari 2.7.5 - Rurui Ye (Jira)
[jira] [Comment Edited] (AMBARI-25499) Unable to build ambari 2.7.5 - Rurui Ye (Jira)
[jira] [Commented] (AMBARI-25417) Can't access to Config Group different to Default - Zhao Yi Ming (Jira)
[jira] [Commented] (AMBARI-25503) Ambari always rewrite the properties at startup - Dmytro Grinenko (Jira)
[jira] [Updated] (AMBARI-25504) Move Ambari from Python2.7 to Python3 - Szabolcs Béki (Jira)
[jira] [Assigned] (AMBARI-5463) Upgradings for Python3 and Ubuntu supporting - Dmytro Grinenko (Jira)
[jira] [Commented] (AMBARI-5463) Upgradings for Python3 and Ubuntu supporting - Dmytro Grinenko (Jira)
[jira] [Updated] (AMBARI-5463) Upgradings for Python3 and Ubuntu supporting - Dmytro Grinenko (Jira)
[jira] [Resolved] (AMBARI-5463) Upgradings for Python3 and Ubuntu supporting - Dmytro Grinenko (Jira)
[jira] [Updated] (AMBARI-5463) Upgradings for Python3 and Ubuntu supporting - Dmytro Grinenko (Jira)
[jira] [Updated] (AMBARI-25504) Move Ambari from Python2.7 to Python3 - Dmytro Grinenko (Jira)
[jira] [Updated] (AMBARI-25504) Move Ambari from Python2.7 to Python3 - Dmytro Grinenko (Jira)
[jira] [Commented] (AMBARI-25467) Ambari REST API "restart required services" fails - Zhao Yi Ming (Jira)
[jira] [Commented] (AMBARI-25467) Ambari REST API "restart required services" fails - Zhao Yi Ming (Jira)
[jira] [Assigned] (AMBARI-25506) Upgrade Apache Solr version to 7.7.3 in Ambari Infra - Szilard Antal (Jira)
[jira] [Commented] (AMBARI-25505) New version of isilon-onefs-mpack (1.0.3) - Ivan Martynov (Jira)
[jira] [Commented] (AMBARI-25505) New version of isilon-onefs-mpack (1.0.3) - Ivan Martynov (Jira)

Page 1 (Messages 1 to 25): 1 2